<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>iz9auveifHfE4EoaLCagIYQb+UCebVlz0mpj0MweJrE=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">tt9hb0iz5F+rr7TvPDxRRW4OsRs+nZ3bTb8BriaOcYKbqcwLaev0VjhBoh+eJ4q0
PEjimkpBj4DyaTq5zQIHZRl6JgHUMUpnyHo1ZsbDfaQCaxB34BwlhiaWjj37qihj
HGVCex9CcBxZefrksRsvSHyW89PyTwzMUvuHjLSW53A=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICnzCCAggCCQCfW4DXj1j0CDANBgkqhkiG9w0BAQsFADCBkzELMAkGA1UEBhMC
VUsxCzAJBgNVBAgMAkxPMRYwFAYDVQQHDA1TcmVkYUNlcnQucDEyMRMwEQYDVQQK
DArDosKAwpxNaWtlMRYwFAYDVQQLDA1TcmVkYUNlcnQucDEyMRQwEgYDVQQDDAtT
cmVkYcOiwoDCnTEcMBoGCSqGSIb3DQEJARYNU3JlZGFDZXJ0LnAxMjAeFw0yMDA2
MTQyMDE2MTBaFw0yMjA2MDQyMDE2MTBaMIGTMQswCQYDVQQGEwJVSzELMAkGA1UE
CAwCTE8xFjAUBgNVBAcMDVNyZWRhQ2VydC5wMTIxEzARBgNVBAoMCsOiwoDCnE1p
a2UxFjAUBgNVBAsMDVNyZWRhQ2VydC5wMTIxFDASBgNVBAMMC1NyZWRhw6LCgMKd
MRwwGgYJKoZIhvcNAQkBFg1TcmVkYUNlcnQucDEyMIGfMA0GCSqGSIb3DQEBAQUA
A4GNADCBiQKBgQC81oXIv7pMwLT7hi8CHOPxxuetumlcA/tKLjY7CRGvU7feevrk
wRlwqzlo9ROPXTrchkaipeQ8J76Yt3MfCyrCwV3uSpfj07oHVQED7Kit0JAh61yE
SXbdhraUljc3BGZ1Emns+nX/RrrlnIUIxs3LJLJR7pZxM8VKiLCLlgfCAwIDAQAB
MA0GCSqGSIb3DQEBCwUAA4GBAKdYQo1ru2CrNAZ2iF7Aknh7XAsgJ30jP8Tfvspj
uhaDXIYNoQxOr2zY0iCiVHpf4UulinO+a7mrwv/aq5S8npITvdApjsmNCPs8iO/1
TJLSttNhJTc6f+dYCwu2NitS3+NagmLZs0V0p5cuJUdnRutWH//zJwVnXs5ftgMU
aomm
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OiZzjG7iaeJ31oSX0C2NHNXmQsBvnWM732PHcWqx/N0=</DigestValue></Reference><Reference URI="js/isotope-docs.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7zhHPcmO11HaG04PlMtRExbPlT9b0XAXa31R2LacQ7Y=</DigestValue></Reference><Reference URI="js/all.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EhSd26A4BBY7cx1qenrGNmgTke2gzkGS0HDPmLVVQ6w=</DigestValue></Reference><Reference URI="js/libs/jquery-3.4.1.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WqU1JavFxSAMcLP2WIOI+GB2zWmShMI82mTpLDcqFUg=</DigestValue></Reference><Reference URI="js/libs/jquery-3.0.0.slim.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Rf4BadfyCtsvHmO89BUZcbYvNNvZvOT08ALfEzvCsD0=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pSbXTy/yHVhJe9ucla6rDONdSJMCarXpr/tTqvjD4C0=</DigestValue></Reference><Reference URI="js/libs/popper.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ByIUysJkIUj/gmaxjIL9xkQokyNp2oTewFYs8ByljTI=</DigestValue></Reference><Reference URI="js/jquery.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yjk5eWtcrkwR5Z0zGN/A1Wa7aTECn+afDpU4SH4vycA=</DigestValue></Reference><Reference URI="js/freezeframe.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Tnr0HmTabDz4RtWqsxtd/U+J0Uez91krFhWvDh4oa1U=</DigestValue></Reference><Reference URI="js/nav.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>amEGYmnI7iECJaUKAJ4x0gnBmSb2IZYDfwvDp/2qOes=</DigestValue></Reference><Reference URI="content/css/bootstrap.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7VM0sjeI50hwPy43Ji529Gnw5HXEAxcP375r45NpeYw=</DigestValue></Reference><Reference URI="content/css/all.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2SjB4U+w1reKQrhbbJOiQFARkAXA5CGoyk559PJeG58=</DigestValue></Reference><Reference URI="content/css/custom.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/FuVTDWzoQK4wJW+wkgMFB9PylUqRnxvMT5jEe7zjSA=</DigestValue></Reference><Reference URI="content/images/instagram_photo_1_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AKdmYH5U2WdWKkgzPNmcVXfIskEoqkUxwTlS5wtxIcc=</DigestValue></Reference><Reference URI="content/images/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>u09WfwxSiokXPSbr1S6ujWrB1fbvT62rYSAPeIsX0eM=</DigestValue></Reference><Reference URI="content/images/instagram_stories.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>y3mewkP+5cvRI/jb27/qRI6766MWpjeDw6hXmKu+Jl8=</DigestValue></Reference><Reference URI="content/images/no_image.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IT0zMdsXQ7SPcy7z1VF2CunLP71nlyUvcrQaYPojIbc=</DigestValue></Reference><Reference URI="content/images/fb_cover_photo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L7y8oCA2aoZ4bPZiCQM9QToBpVt7a6iafDpZz6z6W/M=</DigestValue></Reference><Reference URI="content/images/instagram.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Mwk6dnlZ/lVUqIMNGNwRl7l//6uxh6IzHXqh2OMIZeQ=</DigestValue></Reference><Reference URI="content/images/instagram_photo_4_5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6Mu+sagQzWqpLGWZK1zJToz+pV5sKDbCPqFklrdAO4E=</DigestValue></Reference><Reference URI="content/images/intros_profile_MIXAN.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tMSKBOoon7/5hkcFAjXjkDFeOio/YCo2WnRI0wDP+90=</DigestValue></Reference><Reference URI="content/images/intros_profile_Artistica.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KbI0NLmnuJeG+qcl3DMgxUCsKjd3yzqnIHaEd+KjJyw=</DigestValue></Reference><Reference URI="content/images/instagram_photo_1-91_1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wUswQoDEZH/j1j22lGBjyuBHPHC04a+EKIElsxw/GgE=</DigestValue></Reference><Reference URI="content/images/intros_profile_VM.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>szggnZrmUpNpq5ZEMegSwWzf4Q3plDbLLTKE9A7/V4Y=</DigestValue></Reference><Reference URI="content/images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5oDBu5U7k1hO/camuGhww+sF71j4YdQrEKghbdCxNaM=</DigestValue></Reference><Reference URI="content/images/fb_link_preview.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZQZvq8hMB586wZxG2qbutG1Y6kF1YyXmmkRaEac3cXA=</DigestValue></Reference><Reference URI="content/images/mixan.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TxmpRMvYuKBe11dxaMnLRYyrNZa8N0CQZ3cXBIgwEGw=</DigestValue></Reference><Reference URI="content/images/fb_group_cover_photo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ilgDPcQX+5alsJ7qDX0ytHHQzSwuq2wW7cqOhkg92JU=</DigestValue></Reference><Reference URI="content/images/panel-logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7C6XEA6uEvidvk0b8f1q78cCXgvBPGwHBPw9S+LiPu4=</DigestValue></Reference><Reference URI="content/images/fb_carousel.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FmRhsU2ZMnM3FaX1FF53JmvupS4NzEU9Fc4Z56VX4Ds=</DigestValue></Reference><Reference URI="content/samples/stamp.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gLyQ2l9zwR2U2XZZlzvdZa7KVUWyZ84kGKSFH8Nfyvw=</DigestValue></Reference><Reference URI="content/samples/simple_move_fast.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bkcG5e96SGJFsjvJoMbl/0G4SbxcoU5s4KbM1z9ZCBA=</DigestValue></Reference><Reference URI="content/samples/turn_scale_up_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4HF4ITYkRU4F9HQoINopbLGrS0ei3ekfCg0Jb+XO4vk=</DigestValue></Reference><Reference URI="content/samples/simple_title.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>geFj30u9gnLIlv/NqvNlKT5mdKH8gCgT3cOLj9tY85A=</DigestValue></Reference><Reference URI="content/samples/sto_and_go.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6C24dZ0VYpBrmmZ/BaDGCzlUIvzEHJkE/0a0z0CzAdU=</DigestValue></Reference><Reference URI="content/samples/blink.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dYAGWPHaXsP430XgpBQRSmUfazNKGDCwNitQvcuQ33k=</DigestValue></Reference><Reference URI="content/samples/scale_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DqDz6DlGvHLToyruaRRc7z2nWWWAulx3xxY6p9RRDUI=</DigestValue></Reference><Reference URI="content/samples/scale_point_lb_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>bVpx3WGlUIAQr3xf6WSgL+n/x2NgY2ZjEpdbpEUzhN8=</DigestValue></Reference><Reference URI="content/samples/scale_rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xVudYfXGu8Z1+1KTK9LHOrjP+vkr2teZXIFxL2BEtoI=</DigestValue></Reference><Reference URI="content/samples/floating.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P7JozzEwqzC6Qc7YGWT+iOeW40JuF+jZyJKYfyopQDc=</DigestValue></Reference><Reference URI="content/samples/rotate_y.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JO160aXEj1gxqs7L4xqHY1nh2KJEcrQtHVAhXyY40iI=</DigestValue></Reference><Reference URI="content/samples/scale_fade.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>30lQ+HEyNTVRLVLwI8CsXygAquCS44ZRU6+MsRyaG/A=</DigestValue></Reference><Reference URI="content/samples/pinch_zoom_out.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>A5lcINuMESm9o+3SiYllKeCBLqvWZbcZKV3DHiNFb2k=</DigestValue></Reference><Reference URI="content/samples/simple_scale.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+JRpCPYmBVOPFULpoSFHr/PMFQcs7J2OH49cD/qzQOI=</DigestValue></Reference><Reference URI="content/samples/simple_rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xff1jHN/eOJzunLTQcXWKcC+QvnwnYrF6i2lbeL89wM=</DigestValue></Reference><Reference URI="content/samples/shake.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F9NQIX7/ZzRm1i9IadPpCtZEgPc0o83zYeoB+uIYeto=</DigestValue></Reference><Reference URI="content/samples/title_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dA+u5bI9chsag2hRXSDFq4PDH3BA/6/mFI2Md2lRJ3w=</DigestValue></Reference><Reference URI="content/samples/scale_point_lt_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iIaUQJl1dX4Pq+c9ypQ4qsoVTz0nOmzaOSUp57+6zKI=</DigestValue></Reference><Reference URI="content/samples/turn.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>N/Vn7Y8irep3R6pDCQCyksQJDf0yUuKsk2ehWeXHWfs=</DigestValue></Reference><Reference URI="content/samples/move_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mEfxHhV+dhCa8VrAE5EI1bxdsNtZlLZrwIvrXFfTmbI=</DigestValue></Reference><Reference URI="content/samples/move_fast_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AU13jxV12/JvwINRR9tXkl1KRJVrDsD+lp2rN/jmpu0=</DigestValue></Reference><Reference URI="content/samples/turn_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Zkc+QHADVXl/AW6RtQr9GsnwnTsKHxpEgUKeLRgAWCU=</DigestValue></Reference><Reference URI="content/samples/falling_c2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CeOi92BuJVcAdv37hxj2hzqawArIy6kBDWoiMWa9k84=</DigestValue></Reference><Reference URI="content/samples/falling_c3.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+0lpL4GXX4hhqm4qPt7JwFIcb1gIvPmJfKm2wGX4DRE=</DigestValue></Reference><Reference URI="content/samples/simple_move.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>rSRyx2d9ODSWiOc3x17bDqTyzWWtWZ+IVXuh9mqAwhs=</DigestValue></Reference><Reference URI="content/samples/double_tap.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6s7sr5KxXI2pBYqTWYdLz9lCucR92elZJ+68TvEx/0A=</DigestValue></Reference><Reference URI="content/samples/ringRing.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HSCtMqZ8DzacVadkbG5VLLsHA8M8Udce2zKgYr1txfM=</DigestValue></Reference><Reference URI="content/samples/single_tap.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>87Y4Qs6xk3UJIUdNSfQrc4ppgB67C7PJR6ccx35dEUU=</DigestValue></Reference><Reference URI="content/samples/scale_point_lb.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eyGK2kW03Dtzz2ucCg0QIS8VhX6WZ2eN1FETvdry1VY=</DigestValue></Reference><Reference URI="content/samples/fade.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Bm3sXdi3teWm/0pY/c8DuAqm5lO2WNsM9Q5edKI7C5w=</DigestValue></Reference><Reference URI="content/samples/title_fast_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pArPsXe0lveMJF8YSNva7+dfReBcoNcd9jiqVQArxY4=</DigestValue></Reference><Reference URI="content/samples/move_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/f0qIKVDasxJqvHW1zb/T0K3djFLECGLYEJtCf3SCbc=</DigestValue></Reference><Reference URI="content/samples/scale_point_lt.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wJ05b1YC6IrmOkAzs7o5yfFjCECJgCY1Z9ycME5SJEU=</DigestValue></Reference><Reference URI="content/samples/scale_point_rt_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kSn/tZsszDhMKmWR8upp0uLIFuoyXJPwJB5j+lMP+Lo=</DigestValue></Reference><Reference URI="content/samples/fade_fast.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F7dbDxQ/yI6jSz4ajA590dZvL8ge6yHffo695akufqE=</DigestValue></Reference><Reference URI="content/samples/double_scale_rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6zklOhx61gUMTfFDmQ6idh17qpG9Qm0fFof590hR8zw=</DigestValue></Reference><Reference URI="content/samples/simple_move_slow.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QZXiOfqUWU+e/inF0+CAW6SXM1sEyfbSnFFZ3lHsLIM=</DigestValue></Reference><Reference URI="content/samples/jump.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>f8870m/wsmRBbihJ94hZ6VsuWCIkXFhckxW20TzCfhk=</DigestValue></Reference><Reference URI="content/samples/scale_point_rb_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cJi8W/8qnbvMtQBEWbidHf8BtA5ye5S/9cywVybl/bw=</DigestValue></Reference><Reference URI="content/samples/scale_up_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xTajz5ev9tPMS/uufxEOSpQzWDzhf5WYaEcsIDS5+Y8=</DigestValue></Reference><Reference URI="content/samples/pinch_zoom_in.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>spLTaWcFgiHttfSvKz0hzEgBHz09ZwcjaT8+KV4CPkk=</DigestValue></Reference><Reference URI="content/samples/turn_scale_down.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kpCVikfMKG826+SO2FsGjr1j0XAw4AVDS97TsAnjoJA=</DigestValue></Reference><Reference URI="content/samples/turn_scale_up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZEigAZt28RMbft7g7UA51aUoZLOjeAe2hMtnolx1IzA=</DigestValue></Reference><Reference URI="content/samples/double_scale.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b7fsJao9wzjRN7GLFO6yaqynZQhSAVF2QONgZIjVKck=</DigestValue></Reference><Reference URI="content/samples/jump_rotate.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/BvhHHtBhPlPnvEBken+S02og1ERHzOmST+C9E6HYOg=</DigestValue></Reference><Reference URI="content/samples/ricochet.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1c1/H/3YR4wiqFzENrAJ2NsEbyitB0SiegACcu1aO50=</DigestValue></Reference><Reference URI="content/samples/jump_2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Vgf234R29SbvFCxY/N0WSaTcdwzQ9a0RKHzeDO37rQ0=</DigestValue></Reference><Reference URI="content/samples/shift.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xUa5cldoJYPtpET7lVa4Gb8r8abEBPwe8nfqqrq3aq8=</DigestValue></Reference><Reference URI="content/samples/zoom_bounce.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GkPR1J7lMRA0kipGEUxiyoqgakkTYl58JTgIQEccxcU=</DigestValue></Reference><Reference URI="content/samples/jiggle.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JLK1NLeAwN39EuHdOj4A8x4oBig4PZWwnD4k8hhrvWs=</DigestValue></Reference><Reference URI="content/samples/falling_2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>BgrV6M+WZB48tEMxyZw7OXNRSj7loAsVmq4/Sgd4Qi0=</DigestValue></Reference><Reference URI="content/samples/scale_point_rb.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CBX56FRFvu2EaeQ2c+8Z2wTCzaI24hgUeXvap6bgDGA=</DigestValue></Reference><Reference URI="content/samples/swipe.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/Kq8v+gqlaf4HqtKDV7hxgclOiJmi7GIODH7Ns7W0MA=</DigestValue></Reference><Reference URI="content/samples/title_slow_easy.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>I2ShiQmdPvxHttu5X5KP9hnx6heYsdE+rEpzn9Aue2A=</DigestValue></Reference><Reference URI="content/samples/scale_point_rt.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0FrFWzsvDNMPxhKj6DqDRO/Ndg9Lha4UfvEbVzz6/aY=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pbFXg5Q+0zkZCvvbyZ7bhu3GMVwPqAzQSeo/Ud1u4P4=</DigestValue></Reference><Reference URI="jsx/documents.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eWNU9wIqDgs/nhHy6SrRXSTva1qiFLUqsPnvCZGeYHY=</DigestValue></Reference><Reference URI="jsx/photoshop.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Mslx5SJqJ8gwNWOO6Ft2eRZcek9hri6xIFxrV9W0Wwk=</DigestValue></Reference><Reference URI="jsx/alib/v09.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Qo39pvhY+LfDWDfzzfeFCL9E8GysucXmmlkefq9Duek=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 5440 characters]
uzpt2ZTZ0IMk6Oq96r8WIAM/lr+JAb/+Ot2Ur7Dj25/Mynzyy9Q=
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>